@charset "utf-8";

.leadTxt {
	line-height: 1.7;
}
.update {
	text-align: right;
	margin-top: var(--20px);
	font-size: var(--12px);
}

/* boxWrap */
.boxWrap {
	margin-top: var(--12px);
	padding: var(--15px) var(--18px);
	border: 1px solid var(--grayBorderColor);
}
.boxWrap h3 {
	font-weight: 600;
}
.boxWrap .mainAnchor {
	counter-reset: item;
}
.boxWrap .mainAnchor li {
	counter-increment: item;
	margin-top: var(--8px);
	text-indent: -1.15em;
	padding-left: 1.15em;
}
.boxWrap .mainAnchor li a::before {
	content: counter(item) ". ";
}

/* contentsWrap */
.contentsWrap {
	padding: 0 0 var(--35px);
	margin-top: var(--35px);
	font-size: var(--14px);
	line-height: 1.7;
}
.contentsWrap:last-of-type {
	padding-bottom: 0;
}
.contentsWrap + .contentsWrap {
	margin-top: 0;
}
.contentsWrap h3 {
	padding-bottom: var(--6px);
	margin-bottom: var(--15px);
	font-size: var(--18px);
	font-weight: 600;
	line-height: 1.5;
	text-indent: -1.15em;
	padding-left: 1.15em;
	border-bottom: 1px solid var(--baseColor);
}
.contentsWrap .txt + .txt,
.contentsWrap ul + .txt,
.contentsWrap .txt + ul,
.contentsWrap dl + .txt,
.contentsWrap .txt + dl,
.contentsWrap dl dd + dt,
.contentsWrap dl + ul {
	margin-top: var(--15px);
}
.contentsWrap dl dt {
	font-weight: 600;
}
.contentsWrap dl dd {
	margin-top: var(--2px);
}
.contentsWrap ul.note {
	font-size: var(--12px);
}
.contentsWrap ul.indent li {
	text-indent: -1em;
	padding-left: 1em;
}
.contentsWrap .txtLink {
	line-height: 1.5;
}
